.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.000000px;}
.ls1{letter-spacing:3.200000px;}
.ls0{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.320000px;}
._2{margin-left:-2.240000px;}
._0{margin-left:-1.200000px;}
.fc1{color:rgb(40,53,131);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:44.967376px;}
.yf{bottom:653.212492px;}
.ye{bottom:670.557051px;}
.yd{bottom:687.901611px;}
.yc{bottom:722.590730px;}
.yb{bottom:741.862462px;}
.ya{bottom:939.904731px;}
.y9{bottom:957.249290px;}
.y8{bottom:974.593850px;}
.y7{bottom:1009.282969px;}
.y6{bottom:1028.554701px;}
.y5{bottom:1176.786928px;}
.y4{bottom:1192.204314px;}
.y3{bottom:1207.621700px;}
.y2{bottom:1245.516351px;}
.y1{bottom:1268.006463px;}
.h3{height:24.128000px;}
.h5{height:27.072000px;}
.h4{height:30.160000px;}
.h2{height:34.992000px;}
.h1{height:996.509182px;}
.h0{height:1352.056592px;}
.w1{width:536.396562px;}
.w0{width:956.000000px;}
.x0{left:68.254054px;}
.x1{left:479.017708px;}
.x2{left:480.035577px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.660463pt;}
.ls1{letter-spacing:2.656741pt;}
.ls0{letter-spacing:3.985111pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.586600pt;}
._2{margin-left:-1.859719pt;}
._0{margin-left:-0.996278pt;}
.fs1{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.y0{bottom:37.333333pt;}
.yf{bottom:542.317600pt;}
.ye{bottom:556.717600pt;}
.yd{bottom:571.117600pt;}
.yc{bottom:599.917600pt;}
.yb{bottom:615.917600pt;}
.ya{bottom:780.338533pt;}
.y9{bottom:794.738533pt;}
.y8{bottom:809.138533pt;}
.y7{bottom:837.938533pt;}
.y6{bottom:853.938533pt;}
.y5{bottom:977.005600pt;}
.y4{bottom:989.805600pt;}
.y3{bottom:1002.605600pt;}
.y2{bottom:1034.066933pt;}
.y1{bottom:1052.738933pt;}
.h3{height:20.031826pt;}
.h5{height:22.476028pt;}
.h4{height:25.039783pt;}
.h2{height:29.051461pt;}
.h1{height:827.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:445.333333pt;}
.w0{width:793.701333pt;}
.x0{left:56.666667pt;}
.x1{left:397.695600pt;}
.x2{left:398.540667pt;}
}
